UI Tour: Add ability to highlight new privacy button
If the user adds the new bug  button (using the new UITour feature from bug  it seems likely we'll want to then immediately hilight it. Trivial patch, so let's go ahead and do that.
